html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    outline: none;
    padding: 0;
    border: 0;
    font-size: 16px;
    font: inherit;
    vertical-align: top;
}

:focus { /* remember to define focus styles! */
    outline: 0;
}

ol, ul {
    list-style: none;
}

table { /* tables still need 'cellspacing="0"' in the markup */
    border-collapse: separate;
    border-spacing: 0;
}

caption, th, td {
    font-weight: normal;
    text-align: left;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}

/* Text elements */
p {
    margin-bottom: 1.625em;
}

ul, ol {
    margin: 0 0 1.625em 0;
}

ul {
    list-style: square;
}


.content ul,
.content ol {
    margin-left: 20px;
}

strong {
    font-weight: bold;
}

hr {
    position: relative;
    display: block;
    clear: both;
    border: none;
    margin: 10px 0;
    background: #ddd;
    height: 1px;
}

/*clearfix*/

.clear {
    clear: both;
    display: block;
    width: 0;
    height: 0;
    visibility: hidden;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

figure img {
    width: auto;
    max-width: 100%;
    height: auto;
}

/* Fixes for the Responsive Layout */
/* Make sure videos and embeds fit their containers */
embed,
iframe,
object,
video {
    max-width: 100%;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * General
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

body {
    font: normal 16px/1.4 Georgia, Arial, Times, serif;
    color: #888888;
    /* background-color:#cfdee9; */
    background-image: url(../images/tileable_wood_texture.jpg);
    /* background-image: url(../images/tileable_wood_texture.png); */
    background-repeat: repeat;
    background-position: left top;
    background-attachment: fixed;
}

p {
    margin-bottom: 20px;
}

strong {
    font-weight: bold;
}

a {
    color: #4491cd;
    text-decoration: none;
}

a:hover,
a.button:hover {
    color: #d7212e;
    text-decoration: none;
}

hr {
    clear: both;
    height: 1px;
    margin-bottom: 18px;
    border: 0;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Headings
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

h1, h2, h3, h4, h5, h6 {
    font-family: "Droid Serif", Arial, Helvetica, sans-serif;
    line-height: normal;
}

h1 {
    margin: 0 0 20px 0;
    font-size: 28px;
    line-height: 30px;
}

h2 {
    margin: 0 0 20px 0;
    font-size: 24px;
    line-height: 26px;
}

h3 {
    margin: 0 0 20px 0;
    font-size: 20px;
    line-height: 22px;
}

h4 {
    margin: 0 0 20px 0;
    font-size: 16px;
}

h5 {
    margin: 0 0 15px 0;
    font-size: 14px;
}

h6 {
    margin: 0 0 15px 0;
    font-size: 12px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Layout
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
#wrap_all {
    position: relative;
    margin: 0px auto;
}

#boxed #wrap_all {
    width: auto;
}

.inner {
    position: relative;
    width: 960px;
    margin: 0 auto;
}

#fullwidth .content {
    overflow: hidden;
    padding: 25px 5px;
}

.fullwidth {
    width: 1000px;
}

.one_half {
    width: 48%;
}

.one_third {
    width: 30.66%;
}

.one_fourth {
    width: 22%;
}

.two_fourth {
    width: 44%;
}

.one_fifth {
    width: 16.8%;
}

.two_third {
    width: 65.3%;
}

.three_fourth {
    width: 74.0%;
}

.four_fifth {
    width: 79.2%;
}

.two_fifth {
    width: 37.6%;
}

.three_fifth {
    width: 58.4%;
}

.one_sixth {
    width: 13.33%;
}

.five_fifth {
    width: 82.7%;
}

.one_half,
.one_third,
.two_third,
.one_fourth,
.two_fourth,
.one_fifth,
.four_fifth,
.one_sixth,
.five_fifth,
.two_fifth,
.three_fifth,
.three_fourth,
.own_segment,
.menu_one_third,
.menu_two_third {
    position: relative;
    display: inline-block;
    *display: inline;
    float: left;
    margin-right: 4%;
    margin-bottom: 15px;
}

.menu_one_third {
    width: 30%
}

.menu_two_third {
    width: 66%;
    text-align: right;
}

.menu_one_third,
.menu_two_third,
.menuinfo .own_segment {
    margin-bottom: 0;
}

.last {
    margin-right: 0 !important;
}



/* Middle Content Block  */
#boxed .pagemid {
    width: 1000px;
}

.pagemid {
    position: relative;
    display: block;
    width: 100%;
    z-index: 2;
    margin: 0px auto 20px auto;
    padding: 0;
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.pagemid .inner {
    width: 960px;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding: 0;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Header, Logo
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#boxed #header {
    width: 1000px;
    margin: 0 auto;
}

#header {
    width: 100%;
    position: relative;
    z-index: 4;
    margin: 0 auto;
    min-height: 100px;
}

#header .inner {
    width: 1000px;
    position: relative;
    margin: 0 auto;
}

/* Logo */

.logo {
    display: block;
    float: left;
    z-index: 2;
    margin-top: 20px;
    margin-bottom: 0px;
}

.logo a {
    padding-bottom: 0px;
    margin-left: 0px;
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.logo a img {
    margin-top: 0;
    border: none;
    background: none;
    vertical-align: top;
}

.logo a:hover {
    color: #fff;
    text-decoration: none;
}


/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Navigation
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#menuwrap {
    position: relative;
    z-index: 1;
    float: right;
    margin: 20px auto 0 auto;
    padding: 4px 30px;
    min-height: 50px;
    background-color: #121212;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
    margin: 0;
    padding: 0;
    list-style: none;
}

.sf-menu {
    line-height: 1.0;
}

.sf-menu ul {
    position: absolute;
    top: -999em;
    width: 14em; /* left offset of submenus need to match (see below) */
}

.sf-menu ul li {
    width: 100%;
}

.sf-menu li:hover {
    visibility: inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li {
    float: left;
    position: relative;
}

.sf-menu a {
    display: block;
    position: relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left: 0;
    top: 3.7em; /* match top ul list item height */
    z-index: 99;
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left: 14em; /* match ul width */
    top: 0;
    margin-left: 0.5em;
}

ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top: -999em;
}

ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left: 14em; /* match ul width */
    top: 0;
}

/*** DEMO SKIN ***/
.sf-menu {
    float: left;
}

.sf-menu a {
    padding: 1.4em 1em;
    text-decoration: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    color: #999999;
    font-size: 16px;
}

.sf-menu ul a {
    padding: 0.4em 1em;
}

.sf-menu li {
    /*	background:		#830f0f; */
}

.sf-menu li li {
    /*	background:		#650c0c;*/
}

.sf-menu li li li {
    /*	background:		#460808; */
}

.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background: #292929;
    color: #ffffff;
    outline: 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/**
 * Extended by s32
 * Custom Dropdown
 */
.sf-menu ul.sub-menu {
    background: #292929;
    padding: 1.4em 0;

    /* Border Radius for the dropdown block */
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 0px 3px 3px 3px;
}

.sf-menu li li:hover, .sf-menu li li.sfHover,
.sf-menu li li a:focus, .sf-menu li li a:hover, .sf-menu li li a:active {
    background: #292929;
    color: #ffffff;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right: 2.25em;
    min-width: 1px; /* trigger IE7 hasLayout so spans position accurately */
}

.sf-sub-indicator {
    position: absolute;
    display: block;
    right: .75em;
    top: 1.05em; /* IE6 only */
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden;
    background: url('../images/arr.gif') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator { /* give all except IE6 the correct values */
    top: 1.6em;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
    background-position: -10px 0;
}

.sf-menu ul a > .sf-sub-indicator {
    background-position: 0 0;
    top: 0.5em;
}

/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    background: url('../images/shadow.png') no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}

.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
	Responsive Menu
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/
.m-select-container {
    position: relative;
    padding: 10px 0px;
    height: 37px;
    display: none;
}

.m-select {
    position: absolute;
    padding: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: auto;
    display: inline-block;
    font-size: 16px;
    color: #999;
    text-align: center;
    background-color: #222222;
    z-index: 99;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 3px;
    -khtml-border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
}

#m-select-active {
    padding: 15px;
}

.sf-menu-mobile {
    margin: 0;
    padding: 0;
    display: none;
    background: #333333;
}

.sf-menu-mobile li {
    list-style: none;
}

.sf-menu-mobile li a {
    display: block;
    border-bottom: 1px dotted #444444;
    padding: 5px 0;
    text-decoration: none;
}

.sf-menu-mobile li ul.sub-menu {
    margin: 0;
    padding: 0;
}

.sf-menu-mobile li span {
    display: none;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Frontpage Teaser Box
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#boxed .teaserbox {
    width: 1000px;
    margin: 20px auto;
    background-color: #bfca25;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
}

.teaserbox {
    width: auto;
    overflow: hidden;
    margin: 20px auto;
    padding: 25px 0;
}

.teaserbox .teaserbox_content {
    width: 960px;
    margin: 0 auto;
    padding: 0 15px;
    text-align: center;
    color: #353535;
}

.teaserbox img {
    display: block;
}

.teaserbox h1,
.teaserbox h3,
.teaserbox h2 {
    color: #353535;
    font-weight: 500;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Subheader
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#subheader {
    padding: 0;
    margin: 20px auto;
    background-color: #bfca25;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    /*D7212E;*/
}

.subheader {
    position: relative;
    width: 1000px;
    overflow: hidden;
    margin: 0 auto;
    padding: 30px 0 30px 0px !important;
    color: #353535;

}

.subheader_teaser {
    width: 960px;
    margin: 0 auto;
    text-align: center;
}

.subtitle h1 {
    font-size: 34px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
}

.subdesc {
    width: 60%;
    margin: 10px auto;
}

.subdesc * {
    font-style: italic;
}

.subheader p.tweet {
    width: 60%;
    font: italic 18px/21px "Droid Serif", Georgia;
    margin: 0 auto;
}

/* Subheader Heading Floral */
.subtitle h1 {
    display: inline-block;
    position: relative;
    text-align: center;
}

.subtitle h1:before, .subtitle h1:after {
    background-repeat: no-repeat;
    content: "";
    display: block;
    height: 60px;
    margin-top: -16px;
    position: absolute;
    top: 0%;
    width: 60px;
}

.subtitle h1:before {
    left: -80px;
}

.subtitle h1:after {
    background-position: 100% 0;
    right: -80px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Frontpage Widgets
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.frontpage_widgets {
    margin-top: 30px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Featured Slider
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#featured_slider {
    position: relative;
    margin: 0 auto;
    z-index: 1;
    width: 100%;
    min-height: 100px;
}

.slider_wrapper {
    width: 1000px;
    margin: 0 auto;
    padding: 20px 0;
}

.slider_wrapper img.staticimage {
    background: #fff;
    -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.6);
}

.slider_wrapper a img {
    display: block;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Hover Image Icons
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.menuimg,
.porthumb {
    position: relative;
}

.menuimg a {
    display: block;
}

.menuimg a img,
.porthumb a img {
    position: relative;
    z-index: 3;
}

.menuimg a:hover img,
.porthumb a:hover img {
    position: relative;
    z-index: 2;
}

.hover_type {
    display: none;
    position: relative;
    z-index: 2;
}

.hover_type a {
    position: absolute;
    display: block;
    bottom: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    background-image: url(images/hover_icons.png);
}

.hover_video {
    position: absolute;
    background: #000 url(images/hover_video.png) no-repeat center center;
}

.hover_image {
    position: absolute;
    background: url(../images/hover_image.png) no-repeat center center;
}

/* Hover Link */
.hover_type a.hoverlink {
    background-position: -90px 0;
}

/* Hover Image */
.hover_type a.hoverimage {
    background-position: -60px 0;
    right: 40px !important;
}

/* Hover Video */
.hover_type a.hovervideo {
    background-position: -30px 0;
    right: 40px !important;
}

/* Hover Custom Link */
.hover_type a.hovercustomlink {
    background-position: 0 0;
    right: 40px !important;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Back to Top Scroll
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#back_to_top {
    width: 1000px;
    margin: 0 auto;
    background: url(../images/backtotop.png) center bottom scroll no-repeat;
    text-align: center;
    position: relative;
    bottom: 0;
}

#back_to_top a {
    color: #999;
    font-size: 9px;
    font-family: Tahoma, Arial, Verdana;
    line-height: 18px;
    text-transform: uppercase;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Menulist - menus
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.menus {
    position: relative;
}

.menus_container {
    position: relative;
    margin-bottom: 40px;
}

.menus_cat_item {
    position: relative;
    float: left;
    width: 280px;
    margin: 0 16px 30px 16px;
}

.menus_cat img {
    display: block;
}

.menulist {
    position: relative;
    background: url(../images/dashed.png) bottom left repeat-x;
    padding: 25px 0;
    overflow: hidden;
}

.menus_single {
    position: relative;
    padding-bottom: 0px;
    margin-bottom: 25px;
}

.menuthumb {
    position: relative;
    float: left;
    width: 80px;
    margin-right: 20px;
}

.menuimg {
    position: relative;
}

.menu-info {
    margin-left: 100px;
}

.menulist_sc.twocolumn section.menus {
    display: inline-block;
    width: 45%;
    margin: 0 2%;
}

.pricenew {
    width: 60px;
    text-align: center;
    padding: 6px 10px;
    background-color: #d7212e;
    color: #ffffff;
    font-size: 12px;
    line-height: 12px;
    font-weight: bold;
    z-index: 3;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 2px 2px rgba(0, 0, 0, 0.2);
}

.menulist .pricenew {
    position: absolute;
    top: 100px;
    left: 2px;
}

.menus_single_info .pricenew {
    position: absolute;
    top: 0px;
    right: 2px;
}

.menus_cat_item .menu-title {
    clear: both;
    margin-bottom: 10px;
    font-size: 22px;
    text-align: center;
}

h4.menu-title {
    margin-bottom: 10px;
}

.menus_single_img {
    margin-bottom: 20px;
    position: relative;
    z-index: 1
}

.menus_single_info {
    margin-bottom: 20px;
    position: relative;
    z-index: 2
}

.menus_single_info h2.menu-title {
    width: 420px;
    font-size: 32px;
    font-style: italic;
    font-family: "Droid Serif", Georgia;
}

/* Simple Menu */
.simplemenu {
    position: relative;
    background: url(../images/dashed.png) 0 0 repeat-x;
    padding: 15px 0;
    overflow: hidden;
}

.simplemenu h3 {
    margin-bottom: 5px;
    color: #000;
}

.simplemenu p {
    margin-bottom: 0px
}

.simplemenu .menuinfo {
    min-width: 250px;
    overflow: hidden;
}

.simplemenu .price {
    display: block;
    float: right;
    /* font:normal normal 26px/30px Georgia, Times, Serif;
    letter-spacing:-1px; */
    padding-left: 20px;
}

.simplemenu .price {
    /*font:normal normal 14px/30px Georgia, Times, Serif;*/
    padding-left: 10px;
    margin-right: 6px;
}

.simplemenu .price, .simplemenu .prices {
    font-size: 15px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Todays Special
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.specialslist:last-child {
    background: none;
}

.specialslist {
    position: relative;
    padding: 10px 0;
    background: url(../images/dashed.png) bottom center repeat-x;
}

.specialslist .menuimg .image {
    display: block;
}

.specialslist h5 {
    margin-bottom: 5px;
}

.specialslist p {
    margin-bottom: 0px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Blog Post
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.post {
    position: relative;
    overflow: hidden;
    margin-bottom: 30px;
}

.post .entry-title {
    margin: 0 0 10px 0;
}

.post .entry-title a {
    font-size: 22px;
}

.post .edit-link {
    float: right;
}

.post .post_content {
    position: relative;
}

.post .postimg {
    display: block;
    position: relative;
    margin-bottom: 20px;
}

.post .postmeta {
    margin: 0 0 20px 0
}

.post .post-date {
    overflow: hidden;
    padding-bottom: 15px;
    margin-bottom: 10px;
    border-bottom: 1px dashed #CCCCCC;
}

.post .day {
    float: left;
    line-height: 26px;
    margin-top: 10px;
    margin-right: 15px;
    font-size: 34px;
}

.post .month {
    float: left;
    width: 36px;
    margin: 5px 12px 0 0;
    padding-top: 2px;
    font-size: 14px;
    font-weight: bold;
    line-height: 16px;
    text-transform: uppercase;
    letter-spacing: normal;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Post Slider
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.postslider_nav {
    bottom: -6px;
    position: relative;
    left: 0px;
}

.postslider_nav a {
    background: url("images/post_slider_navs.png") no-repeat -18px 0;
    display: block;
    float: left;
    width: 7px;
    height: 7px;
    margin-right: 5px;
    text-indent: -9999px;
    outline: none;
}

.postslider_nav a.activeSlide {
    background: url("images/post_slider_navs.png") no-repeat 0 0;
}

.postslider_nav a:hover {
    background: url("images/post_slider_navs.png") no-repeat -18px 0;
}

.post_slider {
    display: block;
    position: relative;
    z-index: 2;
}

.posttags {
    margin-top: 20px
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Blog Post Style 1
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.post1 {
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px solid #ddd;
}

.post1 .post_thumb {
    float: left;
    width: 70px;
}

.post1 h2.entry-title {
    margin-bottom: 5px;
    line-height: 22px;
}

.post1 .entry-title a {
    font-size: 20px;
}

.post1 .post-info {
    margin-bottom: 15px;
    padding: 0 0 5px 0;
    overflow: hidden;
    border: none;
}

.post1 .post-info a {
    text-decoration: none;
}

.post1 .post-info a:hover {
    text-decoration: none;
}

.post1 .postimg {
    margin-bottom: 10px;
    position: relative;
}

.post1 .posttags {
    float: left;
}

.post1 .postmeta a,
.post1 .postmeta span {
    font-size: 11px;
    padding-right: 5px;
    font-style: normal;
    text-transform: uppercase;
    color: #888888;
}

.post1 .postmeta a:hover {
    text-decoration: underline;
}

.post_content .morelink {
    position: absolute;
    right: 0;
    bottom: 0;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Blog Post Style 2
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.post2 {
    overflow: hidden;
    position: relative;
    margin-bottom: 30px;
    padding-bottom: 30px;
    background: url(images/dashed_line_dark.png) bottom left repeat-x;
}

.post2 h2.entry-title {
    margin-bottom: 15px;
    line-height: 22px;
}

.post2 .entry-title a {
    margin: 0 0 15px 0;
    font-size: 24px;
}

.post2 .post-info {
    float: left;
    width: 140px;
    margin-bottom: 15px;
    padding: 0 0 5px 0;
    border: none;
}

.post2 .post-info a {
    text-decoration: none;
}

.post2 .post-info a:hover {
    text-decoration: none;
}

.fullwidth .post2 .post_content {
    float: right;
    width: 800px;
}

.post2 .post_content {
    float: right;
    width: 500px;
}

.post2 .postmeta {
    padding: 3px 0px;
    font-size: 11px;
}

.post2 .postmeta img {
    margin: 0 5px 0 0;
}

.post2 .postimg {
    display: block;
    position: relative;
    margin: 0 0px 30px 0;
}

.post2 .postmeta span {
    display: block;
    padding: 2px 0;
    border-bottom: 1px solid #eeeeee;
}

.post2 .posttags {
    font-size: 11px;
}

.post2 .posttags span {
    display: block;
    font-size: 11px;
    font-weight: bold;
}

.post2 .posttags a {
    font-size: 11px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Blog Post Style 3
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.post3 {
    position: relative;
    overflow: hidden;
    display: inline;
    float: left;
    width: 30.66%;
    margin: 0 4% 0 0;
    padding-bottom: 30px;
}

.post3 h2.entry-title {
    font-size: 18px;
    margin-bottom: 10px;
    line-height: 16px;
}

.post3 .post-info {
    padding: 0 0 5px 0;
}

.post3 .post-info a {
    text-decoration: none;
}

.post3 .post-info a:hover {
    text-decoration: none;
}

.post3 .postimg {
    position: relative;
    margin: 0 0px 10px 0;
}

.post3 .postmeta {
    margin-bottom: 5px;
}

.post3 .postmeta span {
    font-size: 11px;
    line-height: 1;
}

.post .postimg,
.post1 .postimg,
.post2 .postimg,
.post3 .postimg {
    margin-bottom: 20px;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Footer Teaser
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.footer_teaser {
    background-color: #D7212E;
    background-image: url(images/footer_linebg.png);
    background-position: left bottom;
    background-repeat: repeat-x;
}

.footer_teaser h3 {
    margin-bottom: 0;
    text-align: center;
}

.footer_teaser .teasercontent {
    width: 960px;
    margin: 0 auto;
    padding: 40px 0;
    color: #fff;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Footer
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#boxed #footer {
    width: 1000px;
}

#footer {
    position: relative;
    width: 100%;
    margin: 20px auto 20px auto;
    background-color: #201a1a;
    -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.4);
    z-index: 1;
}

.footersidebar .inner {
    padding: 0 20px;
}

#footer .footersidebar {
    width: 1000px;
    overflow: hidden;
    margin: 0 auto;
    padding: 30px 0 0 0;
    background-image: url(../images/footer_linebg.png);
    background-position: bottom left;
    background-repeat: repeat-x;
}

#footer .widget-title {
    font-size: 16px;
    color: #fff;
}

#footer .syswidget h3 {
    margin-bottom: 25px;
    padding: 0 0 5px 0;
    color: #FFFFFF;
}

#footer span.small {
    display: block;
    font-size: 9px;
    color: #7b7b7b;
    text-transform: capitalize;
    line-height: 18px;
}

#footer p {
    margin: 0 0 15px 0;
    line-height: 16px;
}

#footer .syswidget {
    padding-bottom: 10px;
    margin-bottom: 10px;
}

#footer .syswidget ul.children {
    padding-left: 8px;
    border-left: 0px solid #ddd;
}

.footer_nav {
    display: inline;
    float: right;
}

.footer_nav li {
    float: left;
    padding: 0 5px 0 0;
}

#footer .syswidget {
    background: none !important;
}

/*-- Copyright --*/

.copyright {
    margin: 0 auto;
    padding: 0px;
    background-color: #282424;
    overflow: hidden;
}

.copyright .inner {
    width: 960px;
    margin: 0px auto;
    padding: 15px 0;
    overflow: hidden;
    font-size: 16px;
}

.copyright .copyleft {
    float: left;
    width: 50%;

}

.copyright .copyright {
    float: right;
    width: 50%;
    /*padding-top:10px;*/
}

.copyright p {
    margin: 0;
    font-size: 12px;
    text-align: right;
}

/*-- Social Icons --*/

.atpsocials {
    float: right;
    margin-bottom: 10px;
}

.atpsocials span {
    font-size: 10px;
}

.atpsocials ul {
    width: 100%;
    margin: 0;
    padding: 0px;
}

.atpsocials ul li {
    display: inline;
    display: inline-block;
    float: left;
    margin: 0 0px 0 5px;
    padding: 0;
}

.atpsocials ul li img {
    position: relative;
    top: 0;
    left: 0;
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Breadcrumb
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

#breadcrumbs {
    display: block;
    overflow: hidden;
    margin: 5px 0 0px 0;
    padding: 10px 0px 10px 0px;
    background: url(../images/dashed_line_dark.png) bottom left repeat-x;
}

#breadcrumbs .breadcrumbs {
    display: block;
    font-size: 16px;
    vertical-align: middle;
    color: #888;
}

#breadcrumbs .breadcrumbs img {
    vertical-align: bottom;
}

#breadcrumbs .breadcrumbs a {
    padding-left: 4px;
}

#breadcrumbs .breadcrumbs a:hover {
    text-decoration: none;
}

#breadcrumbs .breadcrumbs a:active {
}

/*-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-
 * Alignment
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    float: none;
    text-align: center;
    margin: 0 auto;
}

.alignleft,
img.alignleft,
a img.alignleft {
    float: left;
    margin: 3px 15px 4px 3px;
}

.alignright,
img.alignright,
a img.alignright {
    float: right;
    margin: 3px 3px 4px 15px;
}

.aligncenter,
img.aligncenter,
a img.aligncenter {
    display: block;
    clear: both;
    margin: 0 auto 10px auto;
    padding: 2px;
    text-align: center;
}

.content .wp-caption {
    background: #f1f1f1;
    color: #888;
    font-size: 12px;
    line-height: 18px;
    text-align: center;
    margin-bottom: 20px;
    padding: 4px;
}

.content .wp-caption img {
    margin: 5px;
}

.content .wp-caption p.wp-caption-text {
    margin: 0 0 4px;
}

.content .wp-smiley {
    margin: 0;
}

/* Demo Stuff CSS*/
.emptybg {
    display: block;
    background: #f0f0f0;
    border-radius: 5px;
    position: relative;
    height: 40px;
    text-align: center;
    padding-top: 20px;
}

/*HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH
	CONTACT FORM
HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH*/

.sysform input.txtfield,
.sysform textarea {
    padding: 6px;
    outline: 0;
    width: auto;
    background: inherit;
    border: 1px solid #DDD;
    -webkit-box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0px 0px 2px 2px rgba(0, 0, 0, 0.05);
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.sysform textarea {
    width: auto;
    height: 100%;
    line-height: 150%;
}

.sysform p {
    margin-bottom: 10px;
}

.sysform input:hover,
.sysform textarea:hover,
.sysform input:focus,
.sysform textarea:focus {
    border-color: #BBB;
    -webkit-box-shadow: 0px 0px 2px 2px rgba(0, 191, 255, 0.2);
    -moz-box-shadow: 0px 0px 2px 2px rgba(0, 191, 255, 0.2);
    box-shadow: 0px 0px 2px 2px rgba(0, 191, 255, 0.2);
}

.sysform label {
    margin-left: 10px;
    width: 20%
}

.sysform-input input,
.sysform-textarea textarea,
.sysform-select select {
    width: 100%;
    padding: 6px;
    outline: none;
    border: rgba(0, 0, 0, .1) 1px solid; /* Safari 4+, Chrome, FF3.5+ */
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.sysform span.atpcaptcha {
    background: #444444;
    color: #ffffff;
    padding: 2px 5px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

/*HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH
	FORM FIELDS
HHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHHH*/

.input_small {
    width: 25% !important;
}

.input_medium {
    width: 50% !important;
}

.input_large {
    width: 90% !important;
}

#validate_form label.error {
    border: none;
}

#validate_form .error {
    color: red;
    border: 1px solid red;
}

div#note,
div#result {
    position: relative;
}

.close_note {
    position: absolute;
    top: 18px;
    right: 10px;
    font-size: 9px;
}

div#note p,
div#result p {
    margin-bottom: 0;
}

.signup-success {
    color: green;
}

.signup-error {
    color: red;
}

.sessionMessage {
    padding: 6px;
    width: 100%;
}

#successMessage {
    color: #4F8A10;
    background-color: #DFF2BF;
}

#errorMessage {
    color: #e10c0c;
    background-color: #ffcdd1;
}

.icon-mail span {
    padding-top: 3px;
}

.icon-facebook {
    margin-left: 3px;
    margin-top: 10px;
}

.icon-facebook img {
    padding-right: 2px;
}

.icon-facebook a {
    color: #888888;
    cursor: pointer;
}

.icon-facebook a:hover {
    color: #4491cd;
    cursor: pointer;
}
.locations * {
    box-sizing: border-box;
}

.hour-row {
    margin-bottom: 15px;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}